﻿* {margin: 0; padding: 0;}
body {
	backg round: url(../images/bg.png);
  background: #eee;
	min-width: 1000px;
	font: 16px Calibri,Arial,sans-serif;
}
.bg {
	height: 312px;
	width: 100%;
	min-width: 1000px;
	background: #f3f3f3;
	position: absolute;
	z-index: -1;
}
.container {
	position: relative;
	width: 870px;
	margin: 0 auto;
}
/* bottom back_link*/
#back_link a {
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	background: #5bb758;
	color: #eee;
	position: absolute;
	right: 32px;
	bottom: 155px;
	width: 80px;
	font-size: 14px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #5bb758;
	transition: all .2s;

} 
#back_link a:hover {
	border: 1px solid #5bb758;
	color: #5bb758;
	background: #eee;
}
/*-------------------------------------
HEADER
-------------------------------------*/
header {
	background: #f3f3f3 url(../images/kivi.png) 310px 0px no-repeat;
}
#logo img {
	float:left;
	margin-top: 30px;
}
#logo {
	height: 126px;
}
#logo small:before {
	content: url(../images/foun24.png);
	position: relative;
	top: 5px;
	margin-right: 4px;	
}
.contact {
	float:right;
	margin-top: 10px;
}
.contact p {
	font-size: 30px;
	font-weight: bold;
	color: #4e4e4e;
}
/*.contact span {
	font-size: 24px;
}*/
.contact a {
	pos ition: relative;
  float:right;
	top: 3px;
	le ft: 65px;
	font-size: 20px;
	font-weight: bold;
	color: #5bb758;
}
/*----------------MENU----------------*/
.mainmenu {
	width: 100%;
    height: 45px;
    background: #47AA43;
	border-bottom: 8px solid #3C9139;
	border-radius: 5px;
}
.mainmenu li {
	list-style: none;
	display: inline-block;
	margin: 8px 0 8px 10px;
	padding: 0 10px;
	height: 29px;
	line-height: 29px;
	font-weight: bold;
	border-radius: 5px;
  transition: all .3s;
}
.mainmenu li:hover {
	background: #3C9139;
}
.mainmenu li.active {
  background: #3C9139;
}
.mainmenu li > a {
    display: block;
	height: 29px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
}
/*----------------BANER----------------*/
.baner {
	background: #f3f3f3 url(../images/baner.png) center no-repeat;
	border-top: 8px solid #f3f3f3;
	height: 224px;
	position: relative;
}
.baner h1 {
	font-size: 34px;
	color: #414141;
	margin-top: 30px;
	margin-left: 32px;
}
.baner p {
	font-size: 21px;
	color: #414141;
	margin-left: 32px;
}
.baner a {
	display: block;
	position: absolute;
	left: 32px;
	top: 130px;
	font-size: 21px;
	color: #fff;
	width: 250px;
	height: 55px;
	background: #5bb758;
  border: 1px solid #5bb758;
	text-align: center;
	line-height: 55px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	border-radius: 3px;
  transition: all .3s;
}
.baner a:hover {
  border: 1px solid #5bb758;
  color: #5bb758;
 background: #eee;
}
/*-------------------------------
CONTENT
--------------------------------*/
.main {
	background: #fff;
	border-bottom: 8px solid #5bb758;
}
.content {
	padding: 32px;
  position: relative;
}
.content:after {
	content:"";
	display: table;
	clear: both;
}
.content h2 {
	font-size: 26px;
	color: #5bb758;
	padding-bottom: 10px;
}
/*---26.01--*/

.content h5 {
	border-top: 2px solid #5bb758;
	padding-top: 10px;
	margin-top: 15px;
	font-size: 18px;
  	color: #191970;
}
.content-category {
  border-top: 2px solid #5bb758;
  padding-top: 10px;
  margin-top: 15px;
}
.list-title > a {
  display: block;
  text-decoration: none;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 5px;
  color: #414141;
  font-size: 20px;
}
.list-title > a:hover {
  color: #191970;
}
.list-title > a:visited {
  color: #5bb758;
}
.list-title > a:before {
	content: "►";
  font-size: 16px;
	color: #5bb758;
	padding-right: 10px;
 }
.content h3 {
	color: #414141;
}
.content h4 {
	color: #3C9139;
  	margin: 10px 0;
	text-decoration: underline;
}
.content h6 {
	font-size: 20px;
	color: #414141;
	margin-top: 65px;
	text-align: center;
	border-top: 8px solid #5bb758;
	padding-top: 10px;
}
.content li {
	list-style: none;
}
.content li:before {
	content: "•";
	color: #3C9139;
	padding-right: 10px;
}
.content p {
	font-size: 18px;
	padding: 10px 0;
	line-height: 140%;
}
.firm {
	border-top: 1px dashed #000;
	margin: 15px 32px 0 32px;
	padding: 15px 0;
}
.tel {
  float: left;
}
.tel > div {
	float: left;
	margin-left: 10px;
}
.mail  {
  float: left;
}
.mail > div {
	float: left;
	margin-left: 10px;
}
.mail > div a {
  text-decoration: none;
}
.mail > div a:hover {
  text-decoration: underline;
}
#map:after {
  content:"";
  display: table;
  clear: both;
}
#map {
  float: right;
  border: 1px solid #5bb758;
}
.pull-left {
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
  margin-top: 15px;
  border: 1px solid #3C9139;
}
.pull-right {
  float: right;
  margin-left: 15px;
  margin-bottom: 10px;
  border: 1px solid #3C9139;
}
/*------------------------------------
FOOTER
------------------------------------*/
footer {
	height:40px;
	
}
footer p {
	
	font-size: 14px;
	color: #414141;
}
.copy {
	float: left;
	margin: 10px 10px 10px 15px ;	
}
footer span {
	float: right;
	margin: 10px 15px 10px 10px ;
}
footer a {
	color: #999;
}
